var data = { employees: {
    swiper: {
        class: 'employees__swiper',
        slides: [
            {
                img: {
                    src: './static/img/assets/02_employees/people.jpeg',
                    alt: ''
                },
                people: {
                    name: 'Александр Инякин',
                    skill: 'Мастер дверного монтажа — устанавливает двери всех уровней сложности',
                    texts: {
                        text1: 'Благодаря Александру команда установит любое остекление в комнатах, на балконе или лоджии:',
                        text2: 'Александр работает мастером установки окон 10 лет. Благодаря работе Александра окна никогда не сквозят, долгие годы сохраняют первоначальный внешний вид, а ручки и петли не требуют частой регулировки.'
                    }
                },
                itemList: {
                    cnt: 'onlyText',
                    items:[
                        'Установит пластиковые окна со встроенным металлическим профилем;', 
                        'Установит окна с деревянной рамой и атмосферостойкой краской;', 
                        'Установит окна с металлической рамой с механизмом открывания как шкаф-купе;'
                    ]
                }
            },
            {
                img: {
                    src: './static/img/assets/02_employees/people.jpeg',
                    alt: ''
                },
                people: {
                    name: 'Александр Lol',
                    skill: 'Мастер дверного монтажа — устанавливает двери всех уровней сложности',
                    texts: {
                        text1: 'Благодаря Александру команда установит любое остекление в комнатах, на балконе или лоджии:',
                        text2: 'Александр работает мастером установки окон 10 лет. Благодаря работе Александра окна никогда не сквозят, долгие годы сохраняют первоначальный внешний вид, а ручки и петли не требуют частой регулировки.'
                    }
                },
                itemList: {
                    cnt: 'onlyText',
                    items:[
                        'Установит пластиковые окна со встроенным металлическим профилем;', 
                        'Установит окна с деревянной рамой и атмосферостойкой краской;', 
                        'Установит окна с металлической рамой с механизмом открывания как шкаф-купе;'
                    ]
                }
            }
        ],
    },
}};